@font-face {
    font-family: 'Vins Dojo';
    src: url('vinsdojo.ttf') format('truetype');
}

@font-face {
    font-family: 'Verdana';
    src: url('verdana.ttf') format('truetype');
}

body {
    background-color:#1b1d23;
    font-family:Verdana, sans-serif;
    color:#FFF;
}

h1 {
    font-family:Vins Dojo, sans-serif;
    font-size:40px;
    margin:0px;
}

h2 {
    font-size:16px;
}

#main {
    width:400px;
    max-width:100%;
    text-align: center;
    margin:80px auto 0px;
}

#main .woop-wrap {
    display: flex;
    height:250px;
    justify-content: center;
    align-items: center;
}

#main .woop-wrap img {
    max-width:60%;
    transition: transform 0.3s ease;
}

#main .woop-wrap img:hover {
    max-width:65%;
    cursor:pointer;
    transform: scale(1.1);
}